	 

body 
{
	font-size:12px;
	margin: 0px;
	padding:0px;
	color: #6D96CC;
}

a:link,a:visited  {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #993333;
	text-decoration: none;
}

td{font-size:12px;}

.aa {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #B6CAE0;
}
.bb {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #B6CAE0;
}
.cc {
	font-family: "宋体";
	font-size: 12px;
	color: #0E8AD0;
}
.ee {
	font-family: "宋体";
	font-size: 12px;
	color: #003998;
	line-height: 14px;
	text-decoration: none;
}
.ff {
	font-family: "宋体";
	font-size: 12px;
	color: #C6131A;
	text-decoration: none;
}
.gg {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 13px;
	text-decoration: none;
}

a:link,a:visited  {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #993333;
	text-decoration: none;
}

.font-White
{
	color:White
}
.font-black
{
	color:Black;
}

.dateTimeShow
{
	font-size:12px;
	color:#cccccc;
	
}
.notice
{
	font-size:12px;
	background:url(../Bin/imgsys/arrowhead_0x001.gif) ;
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
}
.forminput
{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	background-image: url('/IMGSYS/form/buttom_NoName.gif');
	width: 67px;
	}